/****************************************
 *
 * History of Computing in Learning and Education
 * Collections
 *
 ***************************************/
/****************************************
 * colors
 *
 * link color - blue
 * link hover color - b34b24 - burnt orange
 * navigation color - 437f27 - green
 * 722219 - dark red
 * ab3a12 - dark orange
 * current nav - e88107 - yellow orange
 * top nav - 29821b - green
 * top nav - 862c24 - brick
 *
 ****************************************/

/* elements */
body {
	color: #000;
	background: #fff;
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	font-size: 1.0em;
}
body, html, h1, h2, h3, h4, p, ul, li, div, span {
	margin: 0;
	padding: 0;
}
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
h1, h2 {
	color: #000;
	font-size: 1.2em;
	text-align:center;
}
h3 {
	color: #000;
	font-size: 1.15em;
}
h4 {
	color: #000;
	font-size: 1.1em;
}
h5 {
	color: #000;
	font-size: 1.05em;
}
figcaption {
	text-align: center;
	font-size: .8em;
}
a:link,
a:visited {
	font-weight: normal;
	text-decoration: none;
	background: transparent;
	color: #862c24;
}
a:hover {
	text-decoration: underline;
	color: #862c24;
}
ul, li {
	display: block;
	list-style: none;
}
a acronym {
	border: 0 none;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
.hidden {
	display: none;
}

/* This container surrounds all other divs giving them their percentage-based width. */
#container {
	background: #fff;
	/*width: 1000px;*/
	margin: 30px auto;
}
header {
	height: auto;
}
header h1 {
	display: flex;
	justify-content: center;
	text-align: left;
	font-size: 2.25em;
	font-weight:normal;
}
header h2 {
	display: flex;
	justify-content: center;
	font-size: 1.75em;
	font-weight:normal;
	margin-bottom: 10px;
}
#about h1, p {
	padding-bottom: 1em;
}
nav {
	/*width: 100%;*/
}
ul.top_list {
	
}
ul.top_list li {
	display: block;
	float: left;
	padding: 5px;
	list-style: none; 
}
ul.nav_list{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
ul.nav_list li {
	display: block;
	padding: 5px;
	list-style: none; 
	text-align: center;
}

/****  Top menu link styles  ****/
ul.top_list li a:link,
ul.top_list li a:visited {
	font-size: 1.25em;
	font-weight: bold;
	color: #862c24;
	text-decoration: none;
}
ul.nav_list li a:link,
ul.nav_list li a:visited {
	font-size: 1em;
	font-weight: bold;
	color: #ab3a12;
	text-decoration: none;
}
ul.top_list li a:hover,
ul.top_list li a:active {
	font-size: 1.25em;
	font-weight: bold;
	color: #e88107;
	text-decoration: none;
}
ul.nav_list li a:hover,
ul.nav_list li a:active {
	font-size: 1em;
	font-weight: bold;
	color: #e88107;
	text-decoration: none;
}
ul.top_list li a.current,
ul.nav_list li a.current {
	color: #e88107;
}

#content {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	width: 100%;
}
.title {
	margin-top:25px;
}
p.cdesc {
	margin-top:15px;
	margin-bottom:5px;
}
.item {
	border: 0px solid #ccc;
	margin: 15px 5px;
}
.metadata {
	color: #000;
	width: 300px;
}
p.metadata {
	text-align: left;
	padding: 5px;
	word-wrap: break-word;
	word-break: break-word;
}
p.metadata a,
p.detaildata a {
	color: blue;
}
p.metadata a:hover,
p.detaildata a:hover {
	/*background: #f1e3b2;*/
	color: #b34b24;
}
#detail_content {
	margin: 15px auto;
	width: 700px;
}
.detaildata {
	color: #000;
}
p.detaildata {
	text-align: left;
	padding: 5px 0;
}

footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	margin-bottom: .3em;
	}
	
footer p {
	text-align: center;
}
footer img {
	vertical-align: bottom;
}
footer p span {
	padding: .3em 0px;
}

@media screen and (min-width:1000px) {
#container {
	width: 1000px;
}
header h1,
header h2,
.title {
	display: block;
	text-align: left;
}
nav {
	width: 100%;
}}
